import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageTextbookComponent } from './page-textbook.component';

describe('PageTextbookComponent', () => {
  let component: PageTextbookComponent;
  let fixture: ComponentFixture<PageTextbookComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageTextbookComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageTextbookComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
